/* Header style */
.navigation-header {
}

a {
    color: #52c6d8;
}

.theme-color {
    color: #52c6d8;
}

.logo-notext {
    background-color: #52c6d8;
}

/* Indicator style */
.carousel-indicators li {
    border: 1px solid #52c6d8;
}

.carousel-indicators .active {
    background-color: #52c6d8;
}

.m-section-theme {
    background: #52c6d8;
}

.m-section-base {
    background: #52c6d8;
}

.spacer {
    background: #52c6d8;
}

.btn-default {
    background: #52c6d8;
    border-color: #52c6d8;
}

.btn-primary {
    background: #52c6d8;
    border-color: #52c6d8;
}

.btn-primary:hover, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default  {
    background: #17A29B;
    border-color: #17A29B;
}

.btn-outline {
    background: rgba(0, 0, 0, 0);
    color: #52c6d8;
    border-color: #52c6d8;
}

.btn-outline:hover {
    color: #ffffff !important;
    background: #52c6d8;
    border-color: #52c6d8;
}

.option-set li a.selected, .option-set li a:hover {
    background: #52c6d8;
    border-color: #52c6d8;
    color: #ffffff;
}

.form-control:focus {
    border-bottom-color: #dedede;
    border-top-color: #FFFFFF;
    border-left-color: #FFFFFF;
    border-right-color: #FFFFFF;
}

.month {
    background: #52c6d8;
}

.m-icon-box-hover:hover .m-circle {
    background: #52c6d8;
}

.m-icon-box-hover:hover .m-icon-dark {
    color: #52c6d8;
}

h1.m-line-spacer-base:after, .h1.m-line-spacer-base:after,
h2.m-line-spacer-base:after, .h2.m-line-spacer-base:after, h3.m-line-spacer-base:after,
.h3.m-line-spacer-base:after, h4.m-line-spacer-base:after, .h4.m-line-spacer-base:after,
h5.m-line-spacer-base:after, .h5.m-line-spacer-base:after,
h6.m-line-spacer-base:after, .h6.m-line-spacer-base:after, .m-line-spacer:after, .m-line-spacer-base:after {
    background: #52c6d8;
}

.plan.highlight .plan-header {
    background: #52c6d8;
}

blockquote {
    background: #52c6d8;
}

.m-section-white .plans-outline .highlight .plan-header, .plans-outline .highlight .price-wrap .price {
    color: #52c6d8;
}


.m-blockquote-2 {
    border-left: 6px solid #52c6d8;
}

.pagenav a.active {
    background: #52c6d8;
}

.tabs-style-topline nav li.active a {
    background: none;
    box-shadow: inset 0 4px 0 #52c6d8;
    color: #52c6d8;
}

.tabs-style-topline.tabs-bottom nav li.active a {
    box-shadow: 0 -4px 0 #52c6d8 inset;
}

.tabs-style-line .nav-tabs > li.active > a, .tabs-style-line .nav-tabs > li.active > a:hover, .tabs-style-line .nav-tabs > li.active > a:focus {
    color: #52c6d8;
    border-bottom: 1px solid #52c6d8;
}

.tabs-style-box .nav-tabs > li.active > a, .tabs-style-box .nav-tabs > li.active > a:hover, .tabs-style-box .nav-tabs > li.active > a:focus {
    background-color: #52c6d8;
}

.tabs-style-box nav ul li.active a::after {
    border-top-color: #52c6d8;
}

.panel-box .panel-title > a {
    background: #52c6d8;
}

.panel-title > a.pane-arrow:after {
    background: #52c6d8;
    color: #ffffff;
}

.m-section-white .social-icons li a:hover, .m-section-dark .social-icons li a:hover {
    background: #52c6d8;
    color: #ffffff;
}

.owl-theme .owl-controls .owl-page span {
    border-color: #52c6d8;
}

.owl-theme .owl-controls .owl-page.active span {
    background: #52c6d8;
}

.testimonials-box .testimonial-entry {
    background: #52c6d8;
}

.testimonials-has-border .testimonial-entry {
    color: #52c6d8;
}

.testimonials-has-border .testimonial-entry:before, .testimonials-has-border .testimonial-entry:after {
    color: #52c6d8;
}

.theme-base-overlay {
    background: rgba(82, 198, 216, 0.65);
}

header.menu-inline nav ul.main-menu > li > a:hover, header.menu-inline nav ul.main-menu > li:hover > a {
    border-top: none;
    color: #52c6d8;
}

header.menu-inline-2 nav ul.main-menu > li > a:hover, .search-collapse button:hover, .search-collapse.active button  {
    color: #52c6d8;
}


.m-section-white .m-link-dark:hover {
    color: #52c6d8;
}

.m-section-grey .m-link-dark:hover {
    color: #52c6d8;
}


